/*=========右上第一個區塊==========*/
#lefttopdiv {
	position: absolute;
	width: 100%;
	height: 260px;
	top: 211px;
	left: 0px;
}
#lefttopdiv1 {
	position:              relative;
	width: 281px;
	height: 276px;
	background:  url(../img/blocks/bigbayberry_21.jpg) no-repeat left top;
}
/*#lefttopdiv1 object {
	position:              relative;
	width: 230px !important;
	height:160px !important;
	top: 78px !important;
	left: 23px !important;
	

}*/
#lefttopdiv1 .blockTitle {
	position: absolute;
	top: 62px;
	left: 18px;
	width: 20px;
	color: #553206;
	z-index: 10000;
	height: 125px;
	overflow: hidden;
}
#tadplayertitle {
	position: absolute;
	width: 247px;
	height: 41px;
	z-index: 10;
	left: 19px;
	top: 24px;
}
#tadplayertitle a {
	background: url(../img/blocks/bigbayberry_24.png) no-repeat left top;
	display: block;
	overflow: hidden;
	height: 0px;
	padding-top: 41px;
}
#lefttopdiv .blockContent {
	position:              relative;
	width: 78%;
	top: 30px;
	left: 50px;
	line-height: 160%;
	font-size: 100%;
	height: 253px;
	overflow: hidden;
}
/*==========下區塊============*/
#footrightc {
	position:              relative;
	width: 1000px;
	margin: 0 auto;
	text-align: left;
	min-height: 600px;
}
/*==========外框四陰影=============*/
#footright {
	width: 100%;
	position:              relative;
	overflow:  hidden;
}













#bottomlefty {
	position: absolute;
	background:  url(../img/footright/suyicoltd_116.jpg) repeat-y left top;
	width: 215px;
	top: 0px;
	left: -215px;
}
#bottomright {
	position: absolute;
	background:  url(../img/footright/suyicoltd_119.jpg) repeat-y left top;
	width: 225px;
	top: 0px;
	right: -225px;
}
#footright #ltimg {
	position: absolute;
	width: 215px;
	height: 45px;
	left: -215px;
	top: 0px;
	background: url(../img/footright/suyicoltd_113.jpg) no-repeat left top;
}
#footright #lbimg {
	position: absolute;
	width: 215px;
	height: 535px;
	left: -215px;
	bottom: 0px;
	background: url(../img/footright/suyicoltd_117.jpg) no-repeat left top;
}
#footright #rtimg {
	position: absolute;
	width: 225px;
	height: 45px;
	right: -225px;
	top: 0px;
	background: url(../img/footright/suyicoltd_115.jpg) no-repeat left top;
}
#footright #rbimg {
	position: absolute;
	width: 225px;
	height: 506px;
	right: -225px;
	bottom: 0px;
	background: url(../img/footright/suyicoltd_120.jpg) no-repeat left top;
}
#footrighttop {
	position:              relative;
	width: 1000px;
	height: 28px;
	background:   url(../img/footright/suyicoltd_114.jpg) no-repeat left top;
}
#footrightcc {
	position:              relative;
	background: #B0CEF4 url(../img/footright/) repeat-y left top;
	width: 1000px;
	z-index: 1000;
}
#footright #topimg {
	position: absolute;
	width: 245px;
	height: 15px;
	top: -15px;
	background: url(../img/footright/suyicoltd_118.jpg) no-repeat left top;
}
#footright #rightdiva {
	position:              relative;
	background: url(../img/footright/suyicoltd_125.jpg) repeat-y left top;
	min-height: 300px;
}
#footright #bottomimga {
	position: absolute;
	width: 245px;
	height: 8px;
	bottom: -8px;
	background: url(../img/footright/suyicoltd_128.jpg) no-repeat left top;
}
#footright ul li#lifalt {
	float: left;
}
#footright #footrightdiv {
	clear: both !important;
	position:              relative;
	padding: 30px 0px 0px 5px;
	width: 245px;
	margin-bottom: 10px;
}
#footright div.blockContent {
	clear: both !important;
	position:              relative;
	width: 95%;
	left: 7px;
	padding: 0px 0px 20px 0px;
	font-size: 95%;
	color: #1a1a1a;
}
/* ========頁腳右下區塊橫幅============*/
#footright .blockTitle {
	position:             relative;
	background: url(../img/blocks/suyicoltd_121.png) no-repeat left bottom;
	width: 245px;
	height: 63px;
	left: 2px;
}
#footright .blockTitle h3 {
	position:             relative;
	top: 20px;
	left: 55px;
	font-weight: lighter;
	color: #FFFFFF;
	font-size: 100%;
	height: 25px;
}
#footright .blockTitle h3 a {
	color: #FFFFFF;
}
#footright div.blockContent a:hover, #footright .blockTitle h3 a:hover {
	color: #6A1210;
}
#footright #blockcenterb li {
	clear: both !important;
}
#footright .blockContent .odd a, #footright .blockContent .even a {
	color: #1a1a1a;
}
/* ========頁腳右下區塊主選單============*/
#footright td#mainmenu li {
	_height: 25px;
	margin-left: 5px;
}
#footright td#mainmenu a {
	width: 85%;
	color: #ffffff;
	display: block;
	line-height: 180%;
	font-size: 110%;
	border-bottom: 1px solid #F8FFEA !important;
	padding:              8px 0 5px 15px !important;
}
#footright td#mainmenu a.menuTop {
	background: url(../img/neocwjhtycing01b.png) no-repeat 180px 20px;
}
#footright td#mainmenu a.menuTopmaincurrent, #footright td#mainmenu a.menuTop:hover {
	background: url(../img/buttom03a.png) no-repeat left 7px;
	color: #FFFFFF;
}
#footright td#mainmenu a.menuMain {
	background: url(../img/neocwjhtycing01b.png) no-repeat 180px 20px;
}
#footright td#mainmenu a.menuMainmaincurrent {
	background: url(../img/buttom03a.png) no-repeat left 7px;
	color: #FFFFFF;
}
#footright td#mainmenu a.menuMain:hover {
	background: url(../img/buttom03a.png) no-repeat left 7px;
	color: #FFFFFF;
}
#footright td#mainmenu a.menuSub {
	line-height: 250%;
	display: block;
	margin-left:  20px;
	padding: 0;
	padding:              0 0 0 15px !important;
	color: #777777;
}
#footright td#mainmenu a.menuSub:hover {
	background: url(../img/neoGreenleisure04.png) no-repeat 3px 13px;
	color: #687C58;
}
/*  ====右區塊使用者選單按鈕=====   */
#footright #usermenu {
	position:              relative;
	top: 5px;
}
#footright #usermenu li {
	border-bottom: 1px solid #91AD7C !important;
	padding-bottom: 5px;
	width: 280px;
	margin-left: 5px;
}
/* ======= BIOCK 使用者選單按鈕圖示 ======= */
#footright #usermenu a {
	margin-top: 5px;
	text-align: right;
	line-height: 300%;
	height:         30px;
	display: block;
	color: #6A6A6A;
	padding: 0px 10px 10px 0px;
}
#footright #usermenu a.maincurrent, #footright #usermenu a:hover {
	color: #3E6040;
	background:   url(../img/cosmetician_42.png) repeat left top;
	_background:  url(../img/) repeat left top;
}
#footright #usermenu li#icon01 {
	text-align: right;
	background: url(../img/icon07.png) no-repeat 5px top;
	_background: url(../img/icon07.gif) no-repeat 5px top;
}
#footright #usermenu li#icon01 a:hover {
	background: url(../img/) no-repeat 5px top;
	_background: url(../img/icon07.gif) no-repeat 5px top;
	color: #6A6A6A;
}
#footright #usermenu li#icon02 {
	background: url(../img/icon03.png) no-repeat 5px top;
	_background: url(../img/icon03.gif) no-repeat 5px top;
}
#footright #usermenu li#icon03 {
	background: url(../img/icon02.png) no-repeat 5px top !important;
	_background: url(../img/icon02.gif) no-repeat 5px top;
}
#footright #usermenu li#icon04 {
	background: url(../img/icon01.png) no-repeat 5px top !important;
	_background: url(../img/icon01.gif) no-repeat 5px top;
}
#footright #usermenu li#icon05 {
	background: url(../img/icon04.png) no-repeat 5px top !important;
	_background: url(../img/icon04.gif) no-repeat 5px top;
}
#footright #usermenu li#icon06 {
	background: url(../img/icon05.png) no-repeat 5px top;
	_background: url(../img/icon05.gif) no-repeat 5px top;
}
#footright #usermenu li#icon07 {
	background: url(../img/icon06.png) no-repeat 5px top;
	_background: url(../img/icon06.gif) no-repeat 5px top;
}
#footright table li {
	font-size: 110%;
}
